Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 694565

Summary: pure 0.47-1 not built with $RPM_OPT_FLAGS
Product: [Fedora] Fedora Reporter: Ville Skytt√§ <ville.skytta>
Component: pureAssignee: Michel Lind <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: michel
Target Milestone: ---Keywords: Regression
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: OpenGTL-0.9.15.1-2.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-08-10 03:23:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 496968    

Description Ville Skyttä 2011-04-07 16:23:24 UTC
http://kojipkgs.fedoraproject.org/packages/pure/0.47/1.fc16/data/logs/x86_64/build.log

pure 0.47-1 is not built with $RPM_OPT_FLAGS.  0.45-4 did not have this problem.

Comment 1 Fedora Update System 2011-08-01 02:07:15 UTC
emacs-common-w3m-1.4.435-0.1.20110225cvs.el6, pure-0.47-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/pure-0.47-2.el6,emacs-common-w3m-1.4.435-0.1.20110225cvs.el6

Comment 2 Fedora Update System 2011-08-01 12:41:29 UTC
pure-0.47-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/pure-0.47-2.fc15

Comment 3 Fedora Update System 2011-08-01 12:41:37 UTC
pure-0.47-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/pure-0.47-2.fc14

Comment 4 Fedora Update System 2011-08-01 12:41:44 UTC
pure-0.47-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/pure-0.47-2.fc16

Comment 5 Fedora Update System 2011-08-02 00:34:37 UTC
Package emacs-common-w3m-1.4.435-0.1.20110225cvs.el6, pure-0.47-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing emacs-common-w3m-1.4.435-0.1.20110225cvs.el6 pure-0.47-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/pure-0.47-2.el6,emacs-common-w3m-1.4.435-0.1.20110225cvs.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-08-03 16:16:33 UTC
OpenGTL-0.9.15.1-2.fc16, ldc-2-3.20110801git58d40d2.fc16, mesa-7.11-2.fc16, pure-0.47-3.fc16, llvm-2.9-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/OpenGTL-0.9.15.1-2.fc16,ldc-2-3.20110801git58d40d2.fc16,mesa-7.11-2.fc16,pure-0.47-3.fc16,llvm-2.9-2.fc16

Comment 7 Fedora Update System 2011-08-10 03:23:07 UTC
pure-0.47-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-08-10 03:25:33 UTC
pure-0.47-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-08-16 20:53:33 UTC
emacs-common-w3m-1.4.435-0.1.20110225cvs.el6, pure-0.47-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-08-22 15:07:07 UTC
OpenGTL-0.9.15.1-2.fc16, ldc-2-3.20110801git58d40d2.fc16, mesa-7.11-2.fc16, pure-0.47-3.fc16, llvm-2.9-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.